<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_68"
    android:background="@drawable/shape12_gray_white_bg"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingStart="@dimen/dp_12"
    android:paddingEnd="@dimen/dp_12">

    <androidx.appcompat.widget.AppCompatCheckedTextView
        android:id="@+id/item_payment_method_checkbox"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/dp_14"
        android:background="@drawable/selector_payment_method_check"
        android:button="@null" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/item_payment_method_text_view"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:drawablePadding="@dimen/dp_6"
        android:text="@string/app_name"
        android:textColor="@color/tab_select"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />
</androidx.appcompat.widget.LinearLayoutCompat>